<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for payment_setting in payment_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  payment_setting module in payment_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PaymentSetting',
    'names'         => 'PaymentSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PaymentSettings',
        'sub'   => 'PaymentSettings',
        'list'  => 'List of payment_settings',
        'edit'  => 'Edit payment_setting',
        'create'    => 'Create new payment_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'perfect_money_member_id'        => '',
        'perfect_money_account_id'        => '',
        'perfect_money_phrase_hash'        => '',
        'bitcoin_merchant_id'        => '',
        'bitcoin_public_key'         => '',
        'bitcoin_private_key'        => '',
        'coin_payments_ipn_key'        => '',
        'payeer_shop_id'             => '',
        'payeer_shop_secret_key'        => '',
        'payeer_account'             => '',
        'payeer_api_user'            => '',
        'payeer_api_secret'          => '',
        'advcash_email'              => '',
        'advcash_sci_name'           => '',
        'advcash_sci_batch_key'        => '',
        'advcash_withdraw_email'        => '',
        'advcash_api_name'           => '',
        'advcash_api_password'        => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'perfect_money_member_id'        => 'Perfect Money Member Id',
        'perfect_money_account_id'        => 'Perfect Money Account Id',
        'perfect_money_phrase_hash'        => 'Perfect Money Phrase Hash',
        'bitcoin_merchant_id'        => 'Coin Payments Merchant ID',
        'bitcoin_public_key'         => 'Coin Payments Public Key',
        'bitcoin_private_key'        => 'Coin Payments Private Key',
        'coin_payments_ipn_key'        => 'Coin Payments IPN Key',
        'payeer_shop_id'             => 'Payeer Shop ID',
        'payeer_shop_secret_key'        => 'Payeer Shop Secret Key',
        'payeer_account'             => 'Payeer Account',
        'payeer_api_user'            => 'Payeer API User',
        'payeer_api_secret'          => 'Payeer API Secret',
        'advcash_email'              => 'Advcash Email',
        'advcash_sci_name'           => 'Advcash SCI Name',
        'advcash_sci_batch_key'        => 'Advcash SCI BATCH KEY',
        'advcash_withdraw_email'        => 'Advcash Email',
        'advcash_api_name'           => 'Advcash API Name',
        'advcash_api_password'        => 'Advcash API Password ',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'perfect_money_member_id'        => ['name' => 'Perfect Money Member Id', 'data-column' => 1, 'checked'],
        'perfect_money_account_id'        => ['name' => 'Perfect Money Account Id', 'data-column' => 2, 'checked'],
        'perfect_money_phrase_hash'        => ['name' => 'Perfect Money Phrase Hash', 'data-column' => 3, 'checked'],
        'bitcoin_merchant_id'        => ['name' => 'Coin Payments Merchant ID', 'data-column' => 4, 'checked'],
        'bitcoin_public_key'         => ['name' => 'Coin Payments Public Key', 'data-column' => 5, 'checked'],
        'bitcoin_private_key'        => ['name' => 'Coin Payments Private Key', 'data-column' => 6, 'checked'],
        'coin_payments_ipn_key'        => ['name' => 'Coin Payments IPN Key', 'data-column' => 7, 'checked'],
        'payeer_shop_id'             => ['name' => 'Payeer Shop ID', 'data-column' => 8, 'checked'],
        'payeer_shop_secret_key'        => ['name' => 'Payeer Shop Secret Key', 'data-column' => 9, 'checked'],
        'payeer_account'             => ['name' => 'Payeer Account', 'data-column' => 10, 'checked'],
        'payeer_api_user'            => ['name' => 'Payeer API User', 'data-column' => 11, 'checked'],
        'payeer_api_secret'          => ['name' => 'Payeer API Secret', 'data-column' => 12, 'checked'],
        'advcash_email'              => ['name' => 'Advcash Email', 'data-column' => 13, 'checked'],
        'advcash_sci_name'           => ['name' => 'Advcash SCI Name', 'data-column' => 14, 'checked'],
        'advcash_sci_batch_key'        => ['name' => 'Advcash SCI BATCH KEY', 'data-column' => 15, 'checked'],
        'advcash_withdraw_email'        => ['name' => 'Advcash Email', 'data-column' => 16, 'checked'],
        'advcash_api_name'           => ['name' => 'Advcash API Name', 'data-column' => 17, 'checked'],
        'advcash_api_password'        => ['name' => 'Advcash API Password ', 'data-column' => 18, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PaymentSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
