<?php

namespace Litecms\PaymentSetting\Repositories\Eloquent;

use Litecms\PaymentSetting\Interfaces\PaymentSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PaymentSettingRepository extends BaseRepository implements PaymentSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.payment_setting.payment_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.payment_setting.payment_setting.model.model');
    }
}
